#mycarousel li{
      position: relative;
      width: 230px;
      height: 220px;
      padding: 3px 0 0 8px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 230px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  230px;
    height: 220px;
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 230px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -5px;
    right: 0px;
    width: 20px;
    height: 30px;
    cursor: pointer;
    background-image: url(../images/arrowSlider.png);
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: -20px 0px;
    z-index: 2000;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -5px;
    left: 0px;
    width: 20px;
    height: 30px;
    cursor: pointer;
    background-image: url(../images/arrowSlider.png);
    background-repeat: no-repeat;
    z-index: 2000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    position: absolute;
    top: -5px;
    right: 0px;
    width: 20px;
    height: 30px;
    cursor: pointer;
    background-image: url(../images/arrowSlider.png);
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: -20px -30px;
    z-index: 2000;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    position: absolute;
    top: -5px;
    left: 0px;
    width: 20px;
    height: 30px;
    cursor: pointer;
    background-image: url(../images/arrowSlider.png);
    background-position: 0 -30px;
    background-repeat: no-repeat;
    z-index: 2000;
}